.header, .home-banner, .home-content, .footer, .breadcrumbs, .content, .category-content, .gray .category-content { padding-left: 20px; padding-right: 20px; }
input[type="text"], input[type="submit"], input[type="image"] { border-radius: 0 !important }
/*Header*/
.top-menu { margin-bottom: 36px; }
/*menu*/
.menu { display: none }
.slicknav_menu { display: block }
/*Home Content*/
.home-box p, .home-box.last p { padding: 0; min-height: 140px }
/*Footer*/
.footer-box.logos { display: none }
.footer-logo { width: 13.48% }
.footer-box.last { width: 35.05%; }
.footer-box.newsletter { width: 41.41%; }
#newsletter input[type="submit"].button { width: 29%; font-size: 12px }
/*Product*/
.product, body.archive.woocommerce-page .product.product-type-simple, .related.products .product.product-type-simple { width: 48.23%; margin: 0 0.75% 46px; }
.single-product .images { width: 35% !important }
.summary.entry-summary { width: 65% !important }
/*Subcategory Page*/
.content-top { float: none; width: 100%; }
.content-top-img { position: relative; right: 0; bottom: -53px; }
.image-top-wrapper { float: none; width: 100%; margin: 0; height: auto }
.half.last, .half { float: none; width: 100% }
.category-content img { max-width: 100%; }
.product-category-second-img { margin: 0 }
.product-category-img { margin: 0 auto -31px; display: block }
h2 br { display: none }
.shop_table.cart .product-name { width: 60.14% }
.woocommerce-message span { max-width: 76% !important; display: block; line-height: 20px; }
/*Category Page Images*/
.livestock-top-img, .livestock-middle-img, .category-content img, .farming-img-bottom { margin:0}
.merchandise-middle-img { margin-bottom:-12px !important}
/*Become a stockist*/
#become-a-stockist .radios label { font-size:13px}
#become-a-stockist .stockist-message { height:163px;}
#become-a-stockist .stockist-message textarea { height:144px}
/*About Us*/
.promo ul li { margin-bottom: 7px; }